Bug 462108 - Pitivi fails to start
Pitivi fails to start
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: pitivi (Show other bugs)
rawhide
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeffrey C. Ollie
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-12 13:50 EDT by Adam Huffman
Modified: 2009-01-07 04:13 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-11-06 21:52:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Huffman 2008-09-12 13:50:01 EDT
Description of problem:
Pitivi fails to start on a Rawhide system with the following error logged to the console:

"Error:  Icon 'misc' not present in theme"

Perhaps it is a theme error, but I would have thought the application should start anyway.

Version-Release number of selected component (if applicable):
pitivi-0.11.1-2.fc9.noarch

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Fedora Update System 2008-10-13 12:35:27 EDT
pitivi-0.11.1.4-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/pitivi-0.11.1.4-1.fc9
Comment 2 Fedora Update System 2008-10-15 16:14:00 EDT
pitivi-0.11.2-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/pitivi-0.11.2-1.fc9
Comment 3 Fedora Update System 2008-10-15 22:05:31 EDT
pitivi-0.11.1.4-1.fc9 has been pushed to the Fedora 9 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pitivi'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F9/FEDORA-2008-8809
Comment 4 Fedora Update System 2008-11-06 21:52:47 EST
pitivi-0.11.2-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2008-12-04 09:27:17 EST
pitivi-0.11.2.2-2.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/pitivi-0.11.2.2-2.fc9
Comment 6 Fedora Update System 2008-12-15 10:04:59 EST
pitivi-0.11.3-1.fc9 has been submitted as an update for Fedora 9.
http://admin.fedoraproject.org/updates/pitivi-0.11.3-1.fc9
Comment 7 Fedora Update System 2009-01-07 04:13:43 EST
pitivi-0.11.3-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.